<!-- Show list of system types -->

<h1><%= __('SystemTypes') %></h1>
<div>
  <table>
    <thead>
      <tr>
        <th><%= __('Id') %></th>
        <th><%= __('Label') %></th>
        <th><%= __('Definition') %></th>
        <th><%= __('Notes') %></th>
      </tr>
    </thead>
    <tbody>
    <% types.forEach(function(type) { %>
      <tr>
        <td><%= type.pk_system_type %></td>
        <td><%= type.label %></td>
        <td><%= type.definition %></td>
        <% if (type.notes) { %>
        <td><%= type.notes %></td>
        <% } else { %>
        <td/>
        <% } %>
      </tr>
    <% }) %>
    </tbody>
  </table>
</div>
